<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>$data/shared/assets/lights/lizard/workingLight01.i3d</filename>
    <rootNode node="0" />
    <reverseLight node="0|0|0"/>
    <rotationNode name="rotationNode1" node="0|0" />
</light>
